@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Alumni+Sans+Pinstripe:ital@0;1&family=Noto+Sans+KR:wght@100..900&family=Roboto:wght@100;300;400;500;700;900&family=Spectral:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Sharp:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");

:root {
  --gnb-bgColor: rgba(255, 255, 255, 1);
  --scroll-width: 7px;
  --scroll-color: rgb(255, 255, 255);
  --scroll-bg-color: rgb(200, 200, 200);
  --font-Family: "Roboto", "Noto Sans KR";
  --font-size: 14px;
  --font-color: #2c4049;
  --font-linkColor: #2c4049;
  --font-hoverColor: #ea5c00;
  --color-main: #ea5c00;
  --body-bgColor: rgb(255 255 255);
  --box-bgColor: #f2f7f8;
  --max-width: 86%;
  --max-width-cell: 1000px;
  --padding-basic: 80px;
  --border-basic: 1px solid #d8d8d8;
  --border-basic-d1: 1px solid #d8d8d8;
  --border-mcolor: 1px solid var(--color-main);
  --border-mcolor-l1: 1px solid
    color-mix(in srgb, var(--color-main), transparent 80%);
  --box-shadow-basic: 1px 3px 10px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 1600px) {
  :root {
    --max-width: 80%;
    /*--max-width:calc(100% - 100px);*/
  }
}

@media screen and (max-width: 1024px) {
  :root {
    --max-width: 90%;
    /*--max-width:calc(100% - 100px);*/
  }
}

@media screen and (max-width: 768px) {
  :root {
    --font-size: 12px;
    --max-width: calc(100% - 8vw);
    --max-width-cell: 100%;
    --box-shadow-basic: 1px 2px 5px 0px rgba(0, 0, 0, 0.1);
  }
}

i.bx {
  vertical-align: middle;
}

span.material-symbols-sharp {
  font-variation-settings:
    "FILL" 0,
    "wght" 100,
    "GRAD" 0,
    "opsz" 48;
}

span.material-symbols-sharp.normal {
  font-variation-settings:
    "FILL" 0,
    "wght" 300,
    "GRAD" -25,
    "opsz" 48;
}

span.material-symbols-sharp.bold {
  font-variation-settings: "wght" 400;
}

span.material-symbols-sharp.heavy {
  font-variation-settings: "wght" 700;
}

span.material-symbols-sharp.fill {
  font-variation-settings: "FILL" 1;
}

span.material-symbols-sharp.opz {
}

/*//////////

		Basic

//////////*/

* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  -webkit-text-size-adjust: none;
  /* 크롬, 사파리, 오페라 신버전 */
  -ms-text-size-adjust: none;
  /* IE */
  -moz-text-size-adjust: none;
  /* 파이어폭스 */
  -o-text-size-adjust: none;
  /* 오페라 구버전 */
}

body {
  font-family: var(--font-Family);
  color: var(--font-color);
  font-weight: 400;
  font-size: var(--font-size);
  letter-spacing: -0.02em;
  word-spacing: 0.05em;
  line-height: 1.2;
  word-break: keep-all;
  position: relative;
  background-color: var(--body-bgColor);
}

table,
input,
textarea,
select,
button {
  font-family: var(--font-Family);
}

ul,
li,
dl,
dt,
dd,
ol,
input,
select,
textarea,
div,
p,
span,
table,
th,
td,
form,
i,
a {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}

ul,
li {
  padding-inline-start: 0;
}

em,
i {
  font-style: normal;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
}

a,
button {
  text-decoration: none;
  cursor: pointer;
  color: var(--font-linkColor);
  transition: 0.3s ease;
}

a:link,
a:visited,
a:active {
  text-decoration: none;
  cursor: pointer;
  color: var(--font-linkColor);
}

a:hover,
a:focus {
  text-decoration: none;
  cursor: pointer;
  color: #ea5c00;
}

.wrap {
  width: 88%;
  margin: 0 auto;
}
.contents u,
#eng .contents u {
  font-weight: inherit !important;
  text-decoration: underline !important;
}

.vw,
* .vp,
.vp {
  display: unset;
}

* .vm,
.vm {
  display: none !important;
}

.vmwrap br {
  display: none;
}

@media screen and (max-width: 1600px) {
  .vw {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  * .vp,
  .vp {
    display: none !important;
  }
  .vpwrap br {
    display: none;
  }
  * .vm,
  .vm {
    display: inherit !important;
  }
}

.center {
  text-align: center;
}

/**/

::-webkit-scrollbar {
  width: var(--scroll-width);
  height: var(--scroll-width);
  z-index: 90;
}

::-webkit-scrollbar-track {
  background: var(--scroll-bg-color);
  border-radius: 0;
  z-index: 90;
}

::-webkit-scrollbar-thumb {
  background: var(--scroll-color);
  border-radius: var(--scroll-width);
  border: 1px solid var(--scroll-bg-color);
}

.scrollDisable {
  height: 100vh;
  min-height: 100vh;
  overflow: hidden !important;
  touch-action: none;
  padding-right: var(--scroll-width) !important;
}

#nprogress .bar {
  background-color: var(--color-main) !important;
}

#nprogress .spinner-icon {
  border-top-color: var(--color-main) !important;
  border-left-color: var(--color-main) !important;
}

.gototop {
  position: fixed;
  bottom: 30px;
  left: 0;
  z-index: 98;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0.8rem;
  width: 0.8rem;
  margin-left: calc(50% - 20px);
  /*	background-color: var(--color-main);*/
  background: linear-gradient(90deg, #d5972f 0%, #d35823 100%);
  color: #fff;
  font-size: 2em;
  transition: 0.8s;
  border-radius: 100%;
  /*box-shadow: 0px 0px 10px 10px var(--color-main); */
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
}
.gototop i {
  width: 0.36rem;
  height: 0.36rem;
  background: url(../img/grpimg.png) no-repeat center/cover;
}

.gototop.gototopShow {
  opacity: 0.5;
  visibility: visible;
  transform: translateY(0);
}

.gototop.gototopShow:hover {
  opacity: 1;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .gototop {
    bottom: 0;
    border-radius: 50% 0 0 50%;
    left: unset !important;
    right: 0 !important;
    bottom: 10px;
  }
  .gototop.gototopShow {
    opacity: 1;
  }
}

.phone_banner {
  display: none;
}

.phoneheader {
  display: none;
}

.phone_box {
  display: none;
}

.mobile-container {
  display: none;
}

.submenus .ph_submenus_list {
  display: none;
}
.phone-join {
  display: none;
}

header,
footer,
nav {
  border: 0px solid #9d3bc1;
}

/*header {
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	z-index: 99;
}

header ul.dock {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2.6vw 0;
}

header ul.dock li {
	display: flex;
	align-items: center;
}

header ul.dock li img {
	height: .48rem;
}

header ul.dock li span.material-symbols-sharp {
	font-size: .5rem;
	color: #000;
	line-height: 1
}

header .go-home {
	transition: 0.3s ease;
}

header .menu-text {
	font-weight: 500;
	font-size: .14rem;
	line-height: 1;
	margin-right: .1rem;
	opacity: .5;
	transition: 0.3s ease;
}

header.scrollchange .go-home,
header.scrollchange .menu-text {
	opacity: 0;
	visibility: hidden;
	transform: translateY(-20px);
}

header.scrollchange2 {
	margin-left: auto;
	width: min-content;
}

header.scrollchange2 .go-home,
header.scrollchange2 .menu-text {
	display: none;
}

header .gnb_open {
	width: 1rem;
	height: 1rem;
	border-radius: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	transition: 0.3s ease;
}

header .gnb_open:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 100%;
	background-color: #EA5C00;
	z-index: -1;
	transition: 0.3s ease;
	opacity: 0;
	transform: scale(0%);
}

header .gnb_open:hover:after {
	animation: mouseover .3s forwards;
}

@keyframes mouseover {
	0% {
		opacity: 0;
		transform: scale(0%);
	}
	50% {
		opacity: 1;
		transform: scale(120%);
	}
	100% {
		opacity: 1;
		transform: scale(100%);
	}
}

header .gnb_open:hover span {
	color: #fff !important
}*/

header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  height: 1rem;
  background-color: rgba(255, 255, 255, 1);
  color: #fff;
  width: 100%;
}
header.active2 {
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.5);
}

header > .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  position: relative;
}

header > .wrap .header_logo img {
  display: none;
  height: 0.5rem;
}
header > .wrap .mgrlogo img {
  height: 0.66rem;
}

header > .wrap .header_logo img:first-child {
  display: block;
}

header > .wrap .header-right {
  display: flex;
  align-items: center;
  height: 100%;
  padding-right: 0.2rem;
}

header > .wrap .header-right .header_nav,
header > .wrap .header-left .header_nav {
  display: flex;
  align-items: center;
  height: 100%;
}

header > .wrap .header-right .header_nav > li,
header > .wrap .header-left .header_nav li {
  transition: 0.3s;
  position: relative;
}
header > .wrap .header-right .header_nav > li:not(:last-child) {
  margin-right: 0.1rem;
}
header > .wrap .header-right .header_nav > li:last-of-type {
  margin-right: 0;
}

header > .wrap .header-right .header_nav > li.active a,
header > .wrap .header-left .header_nav li.active a {
  color: #fff;
  background-color: #ea5c00;
  border-radius: 0.04rem;
}
header > .wrap .header-left .header_nav li.active a {
  background: #ff981e;
}

header > .wrap .header-right .header_nav > li:hover a,
header > .wrap .header-left .header_nav li:hover a {
  color: #fff;
  background-color: #ea5c00;
  border-radius: 0.04rem;
}
header > .wrap .header-left .header_nav li:hover a {
  background: #ea5c00;
}

header > .wrap .header-right .header_nav > li .second {
  position: absolute;
  top: 0.5rem;
  left: 50%;
  transform: translate(-50%);
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
  width: max-content;
  display: none;
}

header > .wrap .header-right .header_nav > li .second a {
  display: block;
  padding: 0.1rem 0.25rem;
  color: #000;
  font-size: 0.14rem;
  text-align: center;
  background-color: #ffffff;
}

header > .wrap .header-right .header_nav > li:hover .second {
  background: #ffffff;
}
header > .wrap .header-right .header_nav > li > a,
header > .wrap .header-left .header_nav li > a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.1rem 0.16rem;
  color: #000;
  font-size: 0.14rem;
}

header > .wrap .header-right .header_nav > li .second a.active {
  color: #ffffff;
  background-color: #ea5c00;
  border-radius: 0;
}

header > .wrap .header-right .header_nav > li .second a:hover {
  color: #ffffff;
  background-color: #ea5c00;
  border-radius: 0;
}

header.active > .wrap .header-right .header_nav > li > a,
header.active > .wrap .header-left .header_nav li > a {
  color: #ffffff;
}
header.active > .wrap .header_logo img:first-child {
  display: none;
}
header.active > .wrap .header_logo img:last-of-type {
  display: block;
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(5px);
  transition: 0.3s ease;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  /* opacity:1; visibility: visible;transform: translateY(0);    */
}

/* nav .nav-bg {position:absolute; top:0; left:0; width:100vw; height:100vh; z-index:-1;  background-color:#000}*/

nav.gnbShow {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  z-index: 9999;
}

nav .gnb_close {
  font-size: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
  color: #000;
}

.gnb_header {
  display: flex;
  justify-content: center;
  background-color: var(--gnb-bgColor);
  padding-top: 50px;
}

.gnb_header a span {
  display: none;
}

nav .gnb_wrap {
  padding: 100px 40px;
  background-color: var(--gnb-bgColor);
  box-shadow: 0px 0px 20px 20px var(--gnb-bgColor);
}

ul.gnb {
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  margin: 0 auto;
}

ul.gnb :is(a:link, a:visited, a:active) {
  color: #000;
}

ul.gnb :is(a:hover, a:focus) {
  color: #ea5c00;
}

ul.gnb li:last-child {
  display: flex;
  flex-direction: column;
}

ul.gnb ul {
  padding: 20px 5px 10px 5px;
}

ul.gnb ul li + li {
  margin-top: 10px;
}

ul.gnb .depth1 {
  font-weight: 700;
  font-size: 0.18rem;
}

ul.gnb .depth2 {
  font-weight: 400;
  font-size: 0.15rem;
}

ul.gnb .depth-end {
  font-weight: 500;
  font-size: 0.9em;
}

ul.gnb .depth-end + a {
  margin-top: 10px;
}

ul.gnb .depth-end.region {
  margin-top: 25px;
  font-weight: 400;
  font-size: 10px !important;
}

ul.gnb .depth-end.region i {
  font-size: 12px !important;
}

nav .gnb_bg {
  width: 100%;
  height: 100%;
}

ul.gnb a {
  position: relative;
  width: fit-content;
}

ul.gnb a.active:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ea5c00;
  left: 0;
  bottom: -4px;
  mix-blend-mode: multiply;
  transition: 0.3s ease;
}

footer {
  padding: 0;
  padding-bottom: 1rem;
  margin-top: 0;
}

footer > ul > li {
}

footer > ul > li + li {
  padding-top: 20px;
  margin-top: 20px;
}

footer .split {
  display: flex;
  justify-content: space-between;
}

footer .share {
  display: flex;
  align-items: center;
  justify-content: center;
}

footer .share span {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}

footer .share span em {
  font-size: 11px;
  font-weight: 500;
}

footer .share a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  transition: 0.3s ease;
  border: 1px solid #fff;
  font-size: 10px;
  font-weight: 700; /*border-radius:100%;  box-shadow:var(--box-shadow-basic)*/
}

footer .share a:hover {
  border: var(--border-mcolor);
}

footer .share > * + * {
  margin-left: 10px;
}

footer .share img {
  height: 40%;
}

.copyurl {
  position: relative;
  padding: 10px 20px;
  cursor: pointer;
}

.tooltip {
  visibility: hidden;
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 5px 10px;
  border-radius: 5px;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip.show {
  visibility: visible;
  opacity: 1;
}

footer .catchphrase {
  display: block;
  align-items: flex-end;
}

footer .catchphrase span {
  font-size: 0.16rem;
  display: block;
  color: #2c4049;
  font-weight: 300;
  margin-left: 0.2rem;
  font-family: Source Han Sans;
}

footer .com_meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .com_meta li {
  width: 50%;
}
footer .com_meta li.catchphrase img {
  /*	max-height: .95rem;*/
  max-width: 100%;
}
footer .com_meta li.code {
  text-align: right;
}
footer .com_meta li.code img {
  width: 1.85rem;
  margin-bottom: 0.5rem;
}
footer .com_meta li.code p {
  font-family: Source Han Sans;
  font-size: 0.14rem;
  color: rgba(44, 64, 73, 0.8);
}

footer .contact > * + * {
  margin-top: 20px;
}

footer .list {
  display: flex;
  text-align: center;
  justify-content: flex-end;
  flex-direction: column;
  font-size: 0.14rem;
  margin-left: 20%;
}
footer .list span {
  display: block;
  margin: 0 auto;
  text-align: left;
  width: 2rem;
}
footer .list .ti {
  font-weight: 700;
  font-size: 0.16rem;
}

footer .list .address {
  margin-bottom: 0.14rem;
}

footer .list em {
  font-weight: 700;
  color: var(--color-main);
}

footer .list > * + * {
  margin-top: 5px;
}

footer .sns {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

footer .sns a {
  font-size: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  /*background-color:var(--color-main); color:#fff; border-radius:100%; width:40px; height:40px; box-shadow:var(--box-shadow-basic) */
}

footer .sns a:hover {
  color: var(--color-main);
}

footer .sns a + a {
  margin-left: 15px;
}

footer .gnb-sitemap {
  padding: 100px 0;
}

footer .gnb-sitemap .gnb_close {
  display: none;
}

footer .gnb-sitemap .gnb_header {
  padding: 0 0 40px 0;
}

footer .gnb-sitemap .gnb_header img {
  display: none;
}

footer .gnb-sitemap .gnb_header a {
  font-weight: 500;
  font-size: 0.15rem;
}

footer .gnb-sitemap .gnb_header a span {
  display: inline-block;
  color: #000000;
}
footer .gnb-sitemap .gnb_header a i {
  font-size: 0.18rem;
  color: #000000;
}
footer .gnb-sitemap .gnb_header a:hover span,
footer .gnb-sitemap .gnb_header a:hover i {
  color: #ea5c00;
}

footer .gnb-sitemap .gnb ul {
  padding: 10px 0 0 0;
}

footer .gnb-sitemap .gnb ul li + li {
  margin-top: 8px;
}

footer .gnb-sitemap .gnb .depth1 {
  font-weight: 700;
  font-size: 0.18rem;
}

footer .gnb-sitemap .gnb .depth2 {
  font-size: 0.15rem;
}

footer .gnb-sitemap .gnb .depth-end {
  font-size: 0.15rem;
}

footer .lastft {
  padding: 40px 0 0 0;
}

footer .copyright {
  font-size: 0.12rem;
}

footer .pp a {
  position: relative;
  width: fit-content;
}

footer .pp a.active:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--color-main);
  left: 0;
  bottom: -4px;
  mix-blend-mode: multiply;
  transition: 0.3s ease;
}

@media screen and (max-width: 1024px) {
  header .gnb_open {
    width: 60px;
    height: 60px;
  }

  ul.gnb > li {
    width: calc((100% / 3) - 15px);
    flex-shrink: 0;
    margin-bottom: 40px;
  }
  footer .com_meta {
    flex-direction: column;
    align-items: flex-start;
  }
  footer .com_meta li {
    width: 100%;
  }
  footer .com_meta li + li {
    margin-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  header {
    display: none;
  }
  .phoneheader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    height: 1.4rem;
    background: rgba(255, 255, 255, 1);
    z-index: 999;
    box-shadow: 0 1px 3px rgba(204, 204, 204, 0.142);
    padding: 0 0.5rem;
  }
  .phoneheader .logo {
    width: 50%;
  }
  .phoneheader .logo img {
    width: auto;
    max-height: 1.2rem;
    display: block;
  }
  .phoneheader.mgrph .logo img {
    max-height: 0.9rem;
  }
  .phoneheader .menu img {
    width: 0.5rem;
  }

  nav {
    height: -webkit-fill-available;
  }
  nav .gnb_wrap {
    padding: 60px 10px;
    height: -webkit-fill-available;
    overflow-y: auto;
  }
  nav .gnb_header {
    padding-bottom: 20px;
  }
  .gnb_header img {
    width: 100px;
  }
  ul.gnb {
    flex-wrap: wrap;
    font-size: 14px;
  }
  ul.gnb > li {
    width: calc(50% - 15px);
    flex-shrink: 0;
  }
  ul.gnb ul {
    padding: 10px 0;
  }
  footer {
    padding: 80px 30px;
  }
  footer .gnb-sitemap {
    padding: 60px 0 30px 0;
  }
  footer .gnb-sitemap .gnb_header {
    padding: 0 0 30px 0;
  }
  footer .catchphrase img {
    height: 20vw;
  }
  footer .catchphrase span {
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: 0px;
  }
  footer .com_sns {
    margin-top: 20px;
  }
  footer .lastft {
    padding: 30px 0 0 0;
  }
}

@media screen and (min-width: 320px) and (max-width: 1024px) {
  .wrap,
  .wrap2,
  .wrap3 {
    width: 92.5%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .wrap {
    width: 80%;
  }
}
